@import url("../../all/theme/boardannouncements.css");

.forumus .phpbb_announcement {
	border-radius: 0;
}

.forumus .phpbb_announcement .close {
	color: #222;
}

.forumus .notouch .phpbb_announcement:hover .close {
	opacity: 1;
}

.forumus .phpbb_announcement > div {
	padding: 0 15px;
	font-size: 14px;
	line-height: 20px;
}
